% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/shapes-special.R
\name{draw_gear}
\alias{draw_gear}
\title{Draw Gear Node}
\usage{
draw_gear(
  x,
  y,
  size,
  fill,
  border_color,
  border_width,
  alpha = 1,
  n_teeth = 8,
  ...
)
}
\arguments{
\item{n_teeth}{Number of gear teeth.}
}
\description{
Gear/cog shape (processing/automation).
}
\keyword{internal}
